Bug 868794 - [abrt]: BUG: unable to handle kernel paging request at 2a151608
[abrt]: BUG: unable to handle kernel paging request at 2a151608
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
i686 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Stanislaw Gruszka
Fedora Extras Quality Assurance
abrt_hash:b27d90600a4f26e39a04a259cdc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-22 03:21 EDT by Yotis
Modified: 2013-10-08 13:39 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 13:39:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yotis 2012-10-22 03:21:22 EDT
Description of problem:
Chrome use

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
cmdline:        BOOT_IMAGE=/vmlinuz-3.6.2-4.fc17.i686 root=/dev/mapper/vg_lenovo-lv_root ro rd.lvm.lv=vg_lenovo/lv_swap rd.md=0 rd.dm=0 SYSFONT=True KEYTABLE=us rd.lvm.lv=vg_lenovo/lv_root rd.luks=0 LANG=en_US.UTF-8 rhgb quiet
kernel:         3.6.2-4.fc17.i686

backtrace:
:BUG: unable to handle kernel paging request at 2a151608
:IP: [<c045762c>] __queue_work+0x7c/0x310
:*pde = 00000000 
:Oops: 0000 [#1] SMP 
:Modules linked in: fuse lockd sunrpc bnep bluetooth ip6t_REJECT nf_conntrack_ipv4 nf_conntrack_ipv6 nf_defrag_ipv4 nf_defrag_ipv6 xt_state nf_conntrack ip6table_filter ip6_tables snd_hda_codec_realtek arc4 snd_hda_intel snd_hda_codec snd_hwdep rt2800usb rt2x00usb rt2800lib rt2x00lib mac80211 cfg80211 crc_ccitt snd_seq snd_seq_device snd_pcm snd_page_alloc snd_timer iTCO_wdt snd iTCO_vendor_support soundcore ideapad_laptop coretemp i2c_i801 r8169 lpc_ich sparse_keymap rfkill microcode mii uinput binfmt_misc ums_realtek usb_storage i915 video i2c_algo_bit drm_kms_helper drm i2c_core
:Pid: 23, comm: khubd Not tainted 3.6.2-4.fc17.i686 #1 LENOVO 20027                           /Mariana2
:EIP: 0060:[<c045762c>] EFLAGS: 00010046 CPU: 1
:EIP is at __queue_work+0x7c/0x310
:EAX: f46e576c EBX: f3b2c540 ECX: f73e6c00 EDX: f46e5768
:ESI: 2a151600 EDI: f46e5768 EBP: f45e3b5c ESP: f45e3b38
: DS: 007b ES: 007b FS: 00d8 GS: 00e0 SS: 0068
:CR0: 8005003b CR2: 2a151608 CR3: 311f4000 CR4: 000007d0
:DR0: 00000000 DR1: 00000000 DR2: 00000000 DR3: 00000000
:DR6: ffff0ff0 DR7: 00000400
:Process khubd (pid: 23, ti=f45e2000 task=f44f25b0 task.ti=f45e2000)
:Stack:
: 00000246 00000246 00000246 f73e6c00 00000001 f46e5768 00000000 f39fead8
: f46e5768 f45e3b68 c0457995 f3b2c540 f45e3b74 c0457a3a 0000000a f45e3b8c
: f8046506 f45e3b8c f39fead8 f39feae8 00000000 f45e3ba8 f8169d8d 00000002
:Call Trace:
: [<c0457995>] queue_work_on+0x25/0x30
: [<c0457a3a>] queue_work+0x1a/0x20
: [<f8046506>] rt2x00usb_interrupt_txdone+0xc6/0x110 [rt2x00usb]
: [<f8169d8d>] rt2x00queue_flush_queue+0x4d/0xa0 [rt2x00lib]
: [<f8169457>] rt2x00mac_flush+0x27/0x50 [rt2x00lib]
: [<f8325661>] ieee80211_set_disassoc+0x2b1/0x500 [mac80211]
: [<f83293ee>] ieee80211_mgd_deauth+0x15e/0x160 [mac80211]
: [<c046d36e>] ? try_to_wake_up+0x18e/0x230
: [<c0531259>] ? discard_slab+0x29/0x40
: [<f8302320>] ? ieee80211_disassoc+0x20/0x20 [mac80211]
: [<f8302336>] ieee80211_deauth+0x16/0x20 [mac80211]
: [<f824c8c0>] cfg80211_mlme_down+0x70/0xc0 [cfg80211]
: [<f824f7d1>] __cfg80211_disconnect+0x1b1/0x1d0 [cfg80211]
: [<c057f2e9>] ? ep_poll_callback+0xb9/0x110
: [<f8236950>] cfg80211_netdev_notifier_call+0x4d0/0x5a0 [cfg80211]
: [<c0879720>] ? fib_rules_event+0x20/0x170
: [<c09577b3>] notifier_call_chain+0x43/0x60
: [<c0461dbe>] __raw_notifier_call_chain+0x1e/0x30
: [<c0461def>] raw_notifier_call_chain+0x1f/0x30
: [<c0860f0c>] call_netdevice_notifiers+0x2c/0x60
: [<c0860f74>] __dev_close_many+0x34/0xb0
: [<c0862324>] dev_close_many+0x74/0xd0
: [<c0862417>] rollback_registered_many+0x97/0x1d0
: [<f8203c20>] ? rt2800_mcu_request+0x70/0xd0 [rt2800lib]
: [<c0862605>] unregister_netdevice_many+0x15/0x50
: [<f83000f4>] ieee80211_remove_interfaces+0x84/0xc0 [mac80211]
: [<c0952890>] ? down_write+0x10/0x30
: [<f82f011b>] ieee80211_unregister_hw+0x4b/0x100 [mac80211]
: [<f816dea1>] ? rt2x00leds_unregister+0x31/0x60 [rt2x00lib]
: [<f8167e78>] rt2x00lib_remove_dev+0x138/0x170 [rt2x00lib]
: [<f8046c0f>] rt2x00usb_disconnect+0x2f/0x70 [rt2x00usb]
: [<c07a2e87>] usb_unbind_interface+0x47/0x160
: [<c073179f>] __device_release_driver+0x5f/0xb0
: [<c0731a64>] device_release_driver+0x24/0x40
: [<c07312e6>] bus_remove_device+0xb6/0x110
: [<c072e26a>] ? device_remove_groups+0x2a/0x40
: [<c072e4b8>] ? device_remove_attrs+0x38/0x60
: [<c072ed25>] device_del+0xe5/0x160
: [<c07a0a46>] usb_disable_device+0x86/0x230
: [<c07983b9>] usb_disconnect+0x89/0x120
: [<c079a951>] hub_thread+0x6e1/0x1680
: [<c0952e80>] ? __schedule+0x370/0x770
: [<c045c2b0>] ? wake_up_bit+0x30/0x30
: [<c079a270>] ? usb_remote_wakeup+0x80/0x80
: [<c045bba2>] kthread+0x72/0x80
: [<c045bb30>] ? kthread_freezable_should_stop+0x60/0x60
: [<c095b3be>] kernel_thread_helper+0x6/0x10
:Code: 4f 00 89 45 e4 8b 55 e8 8b 42 04 89 da e8 1d d7 ff ff 89 c6 3e 8d 74 26 00 8b 45 f0 8b 55 f0 83 c0 04 39 42 04 0f 85 2c 02 00 00 <8b> 7e 08 83 44 be 10 01 8b 46 4c c1 e7 04 3b 46 50 0f 8d 34 02
Comment 1 Stanislaw Gruszka 2012-10-22 08:54:18 EDT
(In reply to comment #0)
> Description of problem:
> Chrome use

From calltrace this looks more like resume from suspend or hibernate ? Or I'm wrong , you did not suspend the machine?
Comment 2 Yotis 2012-10-22 10:06:27 EDT
This my 1st comment in the Linux world. I am a new user of Linux and i dont know much now, i am excited with Fedora and i choose that after seeking, compare and test. Fedora offer open educational field. i will talk trough my experience of MS Windows. Suspend and hibernate were off. After installation of Chrome and after a time i cant remember the bug happend. I need some advice from where and how to start learn Linux. Thanks to all brilliant minds that support this O.S.
Comment 3 Fedora End Of Life 2013-07-03 23:22:56 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Josh Boyer 2013-09-18 16:45:32 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 5 Josh Boyer 2013-10-08 13:39:22 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.